@charset "UTF-8";

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

main {
  box-sizing: border-box;
  font-family: "Zen Kaku Gothic New", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  background: #FAC9C0;
  position: relative;
}
main * {
  box-sizing: border-box;
  color: #451F1F;
}
main img {
  width: 100%;
  vertical-align: bottom;
}
main ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
main p, main h1, main h2, main h3 {
  margin: 0;
}
main a {
  color: #B24003;
  text-decoration: none;
}
main .u-txC {
  text-align: center;
}
main .u-fwB {
  font-weight: bold !important;
}
main .u-fsMe {
  font-family: "Meow Script", cursive;
  font-weight: 400;
  font-style: normal;
}
main .u-fsLg {
  font-family: "Lexend Giga", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
main .u-fsFr {
  font-family: "Fraunces", sans-serif;
  font-weight: 400;
  font-style: normal;
}
main .u-fsIn {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.js-fade,
.js-scroll-fade {
  opacity: 0;
  transition: none 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.js-fade.is-active,
.js-scroll-fade.is-active {
  opacity: 1;
}

.js-scroll-fade-delay2 {
  transition-delay: 0.5s;
}

.js-scroll-fade-delay3 {
  transition-delay: 1s;
}

.js-scroll-fillLine {
  overflow: hidden;
  line-height: 0;
  width: 0;
  transition-duration: 500ms;
}
.js-scroll-fillLine.js-scroll-fillLine--in {
  width: 100%;
}
.js-scroll-fillLine img {
  width: auto;
}

.js-scroll-fillLineY {
  overflow: hidden;
  height: 0;
  transition-duration: 500ms;
}
.js-scroll-fillLineY.js-scroll-fillLineY--in {
  height: 100%;
}
.js-scroll-fillLineY img {
  width: auto;
}

[data-delay="0.25"] {
  transition-delay: 250ms;
}

[data-delay="0.3"] {
  transition-delay: 300ms;
}

[data-delay="0.4"] {
  transition-delay: 400ms;
}

[data-delay="0.5"] {
  transition-delay: 500ms;
}

[data-delay="0.6"] {
  transition-delay: 600ms;
}

[data-delay="0.8"] {
  transition-delay: 800ms;
}

[data-delay="1"] {
  transition-delay: 1000ms;
}

[data-delay="1.5"] {
  transition-delay: 1500ms;
}

[data-delay="2"] {
  transition-delay: 2000ms;
}

[data-delay="2.5"] {
  transition-delay: 2500ms;
}

[data-delay="3"] {
  transition-delay: 3000ms;
}

/* Coomon Parts
******************************************************** */
.sm2-ShopLink {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #4E4E4E;
  color: #FAC9C0;
  text-align: center;
  line-height: 2.1666666667;
}
.sm2-ShopLink:hover {
  background: #fff;
  color: #451F1F;
}

/* Colophon
******************************************************** */
.sm2-Colophon {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background: #FAC9C0;
}
.sm2-Colophon_Inner {
  position: relative;
}
.sm2-Colophon_PriceTxt {
  line-height: 1.9090909091;
}
.sm2-Colophon_CreditTxt {
  white-space: nowrap;
}

/* PageWrapper
******************************************************** */
.sm2-PageWrapper {
  position: relative;
}

/* PageContent
******************************************************** */
/* openningFlash
******************************************************** */
#js-opening {
  position: fixed;
  transition: top 2s ease;
  z-index: 2;
}
#js-opening.js-opening--completed {
  top: -3000px;
}
#js-opening .js-opening-fillLine {
  overflow: hidden;
  line-height: 0;
  height: 0;
  transition-duration: 300ms;
  transition-delay: 0s;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-clip-path: inset(100% 0 0 0);
          clip-path: inset(100% 0 0 0);
  transition: -webkit-clip-path 0.3s ease-out;
  transition: clip-path 0.3s ease-out;
  transition: clip-path 0.3s ease-out, -webkit-clip-path 0.3s ease-out;
}
#js-opening .js-opening-fillLine.js-opening-fillLine--in {
  height: 100%;
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}
.handwriting {
  visibility: hidden;
  width: 100%;
  height: auto;
  overflow: visible !important;
}

.handwriting_text {
  fill: #451f1f;
  stroke: none;
}

.handwriting_mask_line {
  fill: none !important;
  stroke: #fff !important;
  stroke-linecap: round;
  stroke-linejoin: round;
}

@-webkit-keyframes handwriting {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes handwriting {
  100% {
    stroke-dashoffset: 0;
  }
}
#logo_anm02,
#logo_anm04 {
  position: absolute;
}

.sm2-Opening {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #F9F8F5;
  height: 100vh;
  width: 100vw;
  z-index: 10001;
}
.sm2-Opening .sm2-Opening_line01 {
  position: relative;
}
.sm2-Opening .sm2-Opening_line01 .sm2-Opening_anm01 {
  position: absolute;
  left: 0;
}
.sm2-Opening .sm2-Opening_line02 .sm2-Opening_Logo02 {
  display: block;
  height: 100%;
}
.sm2-Opening .sm2-Opening_line03 {
  position: relative;
}
.sm2-Opening .sm2-Opening_line03 .sm2-Opening_anm02 {
  position: absolute;
}
.sm2-Opening .sm2-Opening_line04 .sm2-Opening_Logo04 {
  display: block;
  height: 100%;
}

/* MV
******************************************************** */
.sm2-Mv {
  position: relative;
}
.sm2-Mv_Head {
  position: relative;
}
.sm2-Mv_Logo img {
  display: block;
  width: 100%;
  height: auto;
}
.sm2-Mv_Season {
  position: absolute;
}
.sm2-Mv_Season img {
  display: block;
  width: 100%;
  height: auto;
}
.sm2-Mv_Lead {
  margin: 0 auto;
}
.sm2-Mv_Img img {
  display: block;
}
.sm2-Mv_Slider {
  -webkit-animation: mvSliderLoop 12s infinite 5s;
          animation: mvSliderLoop 12s infinite 5s;
}
.sm2-Mv_SubSlider {
  background: url("/static/full/images/catalog/sm2/2026spring/mv_sub_slides.jpg") repeat-y 0% 100%;
  background-size: 100% 300%;
  -webkit-animation: mvSliderLoop 12s infinite 5s;
          animation: mvSliderLoop 12s infinite 5s;
}

@-webkit-keyframes mvSliderLoop {
  0% {
    background-position: 0% 100%;
  }
  30% {
    background-position: 0% 100%;
  }
  33% {
    background-position: 0% 50%;
  }
  63% {
    background-position: 0% 50%;
  }
  66% {
    background-position: 0% 0%;
  }
  96% {
    background-position: 0% 0%;
  }
  100% {
    background-position: 0% -50%;
  }
}

@keyframes mvSliderLoop {
  0% {
    background-position: 0% 100%;
  }
  30% {
    background-position: 0% 100%;
  }
  33% {
    background-position: 0% 50%;
  }
  63% {
    background-position: 0% 50%;
  }
  66% {
    background-position: 0% 0%;
  }
  96% {
    background-position: 0% 0%;
  }
  100% {
    background-position: 0% -50%;
  }
}
/* Content
******************************************************** */
.sm2-Content {
  display: flex;
  flex-direction: row-reverse;
}

/* SideNav
******************************************************** */
.sm2-SideNav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  right: 0;
  background: #fff;
  height: 100vh;
  z-index: 1;
}
.sm2-SideNav_Link {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.sm2-SideNav_Link.is-active {
  border: 1px solid #707070;
}

/* Sections
******************************************************** */

/* SectionAnc
******************************************************** */
/* Section
******************************************************** */
.sm2-Section {
  background: #FAC9C0;
}
.sm2-Section_Info {
  grid-area: info;
}
.sm2-Section_Title {
  border-bottom: 1px solid #451F1F;
  line-height: 1.4285714286;
  white-space: nowrap;
}
.sm2-Section_Lead {
  border-bottom: 1px solid #451F1F;
  line-height: 1.8333333333;
}
.sm2-Section_Price {
  grid-area: price;
}
.sm2-Section_PriceTxt {
  line-height: 1.9090909091;
}
.sm2-Section_Img {
  grid-area: img;
}
.sm2-Section_Slider {
  position: relative;
}
.sm2-Section_Slider .slick-list {
  overflow: hidden !important;
  margin: 0 -1px;
}
.sm2-Section_Slider .slick-slide {
  margin: 0 1px;
}
.sm2-Section_Slider .slick-next,
.sm2-Section_Slider .slick-prev {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border: none;
  background: url("/static/full/images/catalog/sm2/2026spring/icon_next.svg") no-repeat center center;
  background-size: contain;
  text-indent: -9999em;
  z-index: 1;
}
.sm2-Section_Slider .slick-prev {
  background-image: url("/static/full/images/catalog/sm2/2026spring/icon_prev.svg");
}
.sm2-Section_Slider .slick-dots {
  display: flex;
  position: absolute;
  left: 0;
}
.sm2-Section_Slider .slick-dots li {
  position: relative;
  border: none;
  background: #fff;
  text-indent: -9999em;
}
.sm2-Section_Slider .slick-dots li.slick-active {
  background: #451F1F;
}
.sm2-Section_Slider .slick-dots li::before {
  content: "";
  position: absolute;
  left: 0;
  background: #fff;
}

.sm2-Section .slick-dots li::before {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.sm2-Section .slick-dots li.slick-active::before {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}

.sm2-Section01 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no01_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section01 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no01_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section01 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no01_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section01 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no01_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section01 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no01_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section02 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no02_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section02 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no02_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section02 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no02_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section02 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no02_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section02 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no02_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section03 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no03_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section03 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no03_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section03 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no03_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section03 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no03_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section03 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no03_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section04 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no04_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section04 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no04_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section04 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no04_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section04 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no04_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section04 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no04_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section05 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no05_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section05 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no05_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section05 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no05_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section05 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no05_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section05 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no05_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section06 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no06_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section06 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no06_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section06 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no06_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section06 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no06_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section06 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no06_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section07 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no07_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section07 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no07_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section07 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no07_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section07 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no07_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section07 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no07_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section08 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no08_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section08 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no08_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section08 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no08_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section08 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no08_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section08 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no08_slide05.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section09 .slick-dots li:nth-child(1)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no09_slide01.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section09 .slick-dots li:nth-child(2)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no09_slide02.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section09 .slick-dots li:nth-child(3)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no09_slide03.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section09 .slick-dots li:nth-child(4)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no09_slide04.jpg") no-repeat center center;
  background-size: cover;
}

.sm2-Section09 .slick-dots li:nth-child(5)::before {
  background: url("/static/full/images/catalog/sm2/2026spring/img_no09_slide05.jpg") no-repeat center center;
  background-size: cover;
}

/* SectionMovie
******************************************************** */
.sm2-SectionMovie {
  background: #FAC9C0;
}
.sm2-SectionMovie_Inner {
  margin: 0 auto;
}
.sm2-SectionMovie_Content video {
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 767.98px) {
  .pc-only {
    display: none !important;
  }
  .js-scroll-fade--sp {
    opacity: 0;
    -webkit-transform: translateY(53.3333333333vw);
            transform: translateY(53.3333333333vw);
    transition: none 1s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
  }
  .js-scroll-fade--sp.js-scroll-fade--in {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .sm2-ShopLink {
    font-size: 3.2vw;
    width: 29.6vw;
  }
  .sm2-Colophon {
    padding: 18.6666666667vw 0 14.2666666667vw;
  }
  .sm2-Colophon_Img {
    width: 44.8vw;
    margin: 0 auto 8vw;
  }
  .sm2-Colophon_Price {
    margin: 0 auto 16.5333333333vw 26.4vw;
  }
  .sm2-Colophon_PriceTxt {
    font-size: 2.9333333333vw;
    margin-bottom: 6.1333333333vw;
  }
  .sm2-Colophon_Logo {
    width: 51.9253333333vw;
    margin: 0 auto 8vw 11.4666666667vw;
  }
  .sm2-Colophon_Credit {
    margin: 0 0 12.2666666667vw 11.4666666667vw;
  }
  .sm2-Colophon_CreditTxt {
    font-size: 3.7333333333vw;
    line-height: 1.4285714286;
  }
  .sm2-Colophon_CreditTxt:nth-of-type(1) {
    font-size: 2.9333333333vw;
    line-height: 1.8181818182;
    margin-bottom: 3.4666666667vw;
  }
  .sm2-Colophon_Shop {
    margin: 0 0 0 12.8vw;
  }
  .sm2-Colophon_ShopLink {
    display: block;
    width: 39.4666666667vw;
    margin-bottom: 1.6vw;
  }
  .sm2-Colophon_Copyright {
    font-size: 2.6666666667vw;
    line-height: 2.2;
  }
  #logo_anm02,
#logo_anm04 {
    top: 0vw;
    left: 0vw;
    height: 15.7333333333vw;
    width: 19.7333333333vw;
  }
  .sm2-Opening {
    height: 100dvh;
    margin-top: calc(-1 * env(safe-area-inset-top));
    margin-bottom: calc(-1 * env(safe-area-inset-bottom));
  }
  .sm2-Opening .sm2-Opening_line01 {
    height: 12.736vw;
    width: 41.7866666667vw;
    padding-left: 20.92vw;
    margin-bottom: 2.8266666667vw;
  }
  .sm2-Opening .sm2-Opening_line01 .sm2-Opening_anm01 {
    top: -0.8vw;
    width: 20.5493333333vw;
  }
  .sm2-Opening .sm2-Opening_line01 .sm2-Opening_Logo01 {
    height: 12.736vw;
    width: 20.8666666667vw;
  }
  .sm2-Opening .sm2-Opening_line02 {
    height: 8.056vw;
    margin-bottom: 2.3466666667vw;
  }
  .sm2-Opening .sm2-Opening_line02 .sm2-Opening_Logo02 {
    width: 21.7013333333vw;
  }
  .sm2-Opening .sm2-Opening_line03 {
    height: 12.7546666667vw;
    width: 79.24vw;
    margin-bottom: 5.76vw;
  }
  .sm2-Opening .sm2-Opening_line03 .sm2-Opening_Logo03 {
    height: 12.7546666667vw;
    width: 79.24vw;
  }
  .sm2-Opening .sm2-Opening_line03 .sm2-Opening_anm02 {
    top: -1.4666666667vw;
    left: 33.5466666667vw;
    width: 20.552vw;
  }
  .sm2-Opening .sm2-Opening_line04 {
    height: 2.6053333333vw;
  }
  .sm2-Opening .sm2-Opening_line04 .sm2-Opening_Logo04 {
    width: 44.9226666667vw;
  }
  .sm2-Mv {
    display: flex;
    flex-direction: column;
    padding-bottom: 13.9733333333vw;
  }
  .sm2-Mv_Logo {
    height: 2.5786666667vw;
    width: 24.6533333333vw;
    margin: 4.2666666667vw 0 7.6vw 4vw;
  }
  .sm2-Mv_Season {
    top: 4.6133333333vw;
    right: 3.8666666667vw;
    height: 1.8986666667vw;
    width: 14.2453333333vw;
  }
  .sm2-Mv_Title {
    order: 2;
    width: 78.1893333333vw;
    margin: 0 auto 6.8533333333vw;
  }
  .sm2-Mv_SubImg {
    order: 4;
    width: 40vw;
    margin: 0 auto 8.96vw;
  }
  .sm2-Mv_Lead {
    order: 5;
    font-size: 3.2vw;
    line-height: 1.6666666667;
    width: 76vw;
  }
  .sm2-Mv_Img {
    order: 3;
    height: 81.0666666667vw;
    width: 100%;
    margin-bottom: 9.4133333333vw;
  }
  .sm2-Mv_Img img {
    height: 100%;
    width: 100vw;
    object-fit: cover;
  }
  .sm2-Mv_Slider {
    background: url("/static/full/images/catalog/sm2/2026spring/mv_slides_sp.jpg") repeat-y 0% 100%;
    background-size: 100% 300%;
    height: 81.0666666667vw;
    width: 100vw;
  }
  .sm2-Mv_SubSlider {
    height: 56.8vw;
    width: vw_Sp(150);
  }
  .sm2-SideNav {
    height: 100vh;
    width: 7.7333333333vw;
    padding: 4vw 0.8vw;
  }
  .sm2-SideNav::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
  }
  .sm2-SideNav_Link {
    font-size: 2.6666666667vw;
    width: 6.1333333333vw;
    height: 6.1333333333vw;
    margin-bottom: 5.3333333333vw;
  }
  .sm2-Sections {
    width: 92.2666666667vw;
  }
  .sm2-Section_Body {
    display: flex;
    flex-direction: column;
    padding: 8vw 9.0666666667vw 10.6666666667vw;
  }
  .sm2-Section_Info {
    order: 1;
    margin-bottom: 10.6666666667vw;
  }
  .sm2-Section_Title {
    font-size: 5.6vw;
    padding-bottom: 7.2vw;
  }
  .sm2-Section_Lead {
    font-size: 3.2vw;
    padding: 9.3333333333vw 0 10.4vw;
  }
  .sm2-Section_Price {
    order: 3;
  }
  .sm2-Section_PriceTxt {
    font-size: 2.9333333333vw;
    margin-bottom: 6.1333333333vw;
  }
  .sm2-Section_Img {
    order: 2;
    margin-bottom: 10.6666666667vw;
  }
  .sm2-Section_Slider {
    margin-bottom: 29.3333333333vw;
  }
  .sm2-Section_Slider .slick-next,
.sm2-Section_Slider .slick-prev {
    right: -6.9333333333vw;
    width: 4vw;
    height: 4vw;
  }
  .sm2-Section_Slider .slick-prev {
    left: -6.9333333333vw;
    right: auto;
  }
  .sm2-Section_Slider .slick-dots {
    gap: 1.8666666667vw;
    bottom: -29.3333333333vw;
  }
  .sm2-Section_Slider .slick-dots li {
    height: 1.3333333333vw;
    width: 13.3333333333vw;
  }
  .sm2-Section_Slider .slick-dots li::before {
    top: -21.3333333333vw;
    height: 18.6666666667vw;
    width: 13.3333333333vw;
  }
  .sm2-Section_SlideItem {
    height: 102.4vw;
    width: 74.1333333333vw;
  }
  .sm2-SectionMovie_Inner {
    width: 44.8vw;
    padding: 24vw 0;
  }
  .sm2-SectionMovie_Content:nth-child(1) {
    margin-bottom: 5.4933333333vw;
  }
  .sm2-SectionMovie02 .sm2-SectionMovie_Inner {
    width: 64vw;
    padding: 40.2666666667vw 0;
  }
  .sm2-SectionMovie02 .sm2-SectionMovie_Content:nth-child(1) {
    margin-bottom: 5.12vw;
  }
}
@media print, screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
  .sm2-ShopLink {
    font-size: 0.878477306vw;
    width: 8.1259150805vw;
  }
  .sm2-Colophon {
    padding: 18.6676427526vw 0 11.3469985359vw;
  }
  .sm2-Colophon_Inner {
    width: 51.3909224012vw;
    margin: 0 0 0 20.2781844802vw;
  }
  .sm2-Colophon_Img {
    width: 24.0849194729vw;
    margin: 0 7.6134699854vw 0 0;
  }
  .sm2-Colophon_Price {
    position: absolute;
    left: -12.9575402635vw;
    bottom: 0;
  }
  .sm2-Colophon_PriceTxt {
    font-size: 0.8052708638vw;
    margin-bottom: 1.6837481698vw;
  }
  .sm2-Colophon_Logo {
    position: absolute;
    top: 7.467057101vw;
    left: 31.6983894583vw;
    width: 17.7811127379vw;
  }
  .sm2-Colophon_Credit {
    position: absolute;
    top: 11.5673499268vw;
    left: 31.6983894583vw;
  }
  .sm2-Colophon_CreditTxt {
    font-size: 1.0248901903vw;
    line-height: 1.4285714286;
  }
  .sm2-Colophon_CreditTxt:nth-of-type(1) {
    font-size: 0.8052708638vw;
    line-height: 1.8181818182;
    margin-bottom: 1.0248901903vw;
  }
  .sm2-Colophon_Shop {
    position: absolute;
    bottom: 0;
    left: 31.6983894583vw;
    white-space: nowrap;
  }
  .sm2-Colophon_ShopLink {
    display: inline-block;
    width: 10.8345534407vw;
  }
  .sm2-Colophon_Copyright {
    display: inline-block;
    font-size: 0.7320644217vw;
    line-height: 2.2;
    margin-left: 0.878477306vw;
  }
  #logo_anm02,
#logo_anm04 {
    top: 0vw;
    left: 0.4026354319vw;
    height: 6.9428989751vw;
    width: 8.2942898975vw;
  }
  .sm2-Opening .sm2-Opening_line01 {
    height: 5.6361639824vw;
    width: 18.4912152269vw;
    padding-left: 9.256954612vw;
    margin-left: -1.4641288433vw;
    margin-bottom: 1.2445095168vw;
  }
  .sm2-Opening .sm2-Opening_line01 .sm2-Opening_anm01 {
    top: -0.3660322108vw;
    width: 9.093704246vw;
  }
  .sm2-Opening .sm2-Opening_line01 .sm2-Opening_Logo01 {
    height: 5.6361639824vw;
    width: 9.2342606149vw;
  }
  .sm2-Opening .sm2-Opening_line02 {
    height: 3.5651537335vw;
    margin-bottom: 1.0395314788vw;
  }
  .sm2-Opening .sm2-Opening_line02 .sm2-Opening_Logo02 {
    width: 9.6032210835vw;
  }
  .sm2-Opening .sm2-Opening_line03 {
    height: 5.6442166911vw;
    width: 35.0651537335vw;
    margin-bottom: 2.5475841874vw;
  }
  .sm2-Opening .sm2-Opening_line03 .sm2-Opening_Logo03 {
    width: 35.0651537335vw;
  }
  .sm2-Opening .sm2-Opening_line03 .sm2-Opening_anm02 {
    top: -0.6442166911vw;
    left: 14.8389458272vw;
    width: 9.093704246vw;
  }
  .sm2-Opening .sm2-Opening_line04 {
    height: 1.1522693997vw;
  }
  .sm2-Opening .sm2-Opening_line04 .sm2-Opening_Logo04 {
    width: 19.878477306vw;
  }
  .sm2-Mv {
    overflow: hidden;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
        grid-template-areas: "Head Img" "Title Img" "SubImg Img" "Lead Img";
  }
  .sm2-Mv_Head {
    grid-area: Head;
    width: 30.6002928258vw;
    padding: 1.5812591508vw 2.2327964861vw 0 2.196193265vw;
    margin-bottom: 6.3762811127vw;
  }
  .sm2-Mv_Logo {
    height: 0.7891654466vw;
    width: 7.5439238653vw;
  }
  .sm2-Mv_Season {
    top: 1.6837481698vw;
    right: 2.2327964861vw;
    height: 0.5812591508vw;
    width: 4.3587115666vw;
  }
  .sm2-Mv_Title {
    grid-area: Title;
    width: 24.0021961933vw;
    margin: 0 auto 3.1332357247vw;
  }
  .sm2-Mv_SubImg {
    grid-area: SubImg;
    width: 12.2254758419vw;
    margin: 0 auto 3.8799414348vw;
  }
  .sm2-Mv_Lead {
    grid-area: Lead;
    font-size: 0.878477306vw;
    width: 20.7174231332vw;
    margin-bottom: 3.953147877vw;
  }
  .sm2-Mv_Img {
    grid-area: Img;
    height: 56.2225475842vw;
    width: 69.3997071742vw;
  }
  .sm2-Mv_Head {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .sm2-Mv_Title {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .sm2-Mv_SubImg {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .sm2-Mv_Lead {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
  .sm2-Mv_Img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    -ms-grid-column: 2;
  }
  .sm2-Mv_Slider {
    background: url("/static/full/images/catalog/sm2/2026spring/mv_slides.jpg") repeat-y 0% 100%;
    background-size: 100% 300%;
    height: 56.2225475842vw;
    width: 69.3997071742vw;
  }
  .sm2-Mv_SubSlider {
    height: 17.3499267936vw;
    width: 12.2254758419vw;
  }
  .sm2-SideNav {
    width: 3.6603221083vw;
    padding: 1.6837481698vw 0.7320644217vw 0;
  }
  .sm2-SideNav_Link {
    font-size: 0.9516837482vw;
    width: 2.196193265vw;
    height: 2.196193265vw;
    margin-bottom: 0.5856515373vw;
  }
  .sm2-Sections {
    width: calc(100% - 3.6603221083vw);
  }
  .sm2-Section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
  .sm2-Section_Head {
    flex-basis: 37.4816983895vw;
    width: 37.4816983895vw;
  }
  .sm2-Section_Body {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
        grid-template-areas: "info img" "price img";
    flex-basis: 58.8579795022vw;
    width: 58.8579795022vw;
    padding: 4.9048316252vw 5.710102489vw 0 4.9048316252vw;
  }
  .sm2-Section_Info {
    width: 18.3016105417vw;
    margin-right: 5.8565153734vw;
  }
  .sm2-Section_Title {
    font-size: 1.5373352855vw;
    padding-bottom: 1.9765739385vw;
  }
  .sm2-Section_Lead {
    font-size: 0.878477306vw;
    padding: 2.5622254758vw 0 2.8550512445vw;
  }
  .sm2-Section_Price {
    padding-top: 8.0527086384vw;
  }
  .sm2-Section_PriceTxt {
    font-size: 0.8052708638vw;
    margin-bottom: 1.6837481698vw;
  }
  .sm2-Section_Info {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .sm2-Section_Price {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .sm2-Section_Img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .sm2-Section_Img {
    width: 23.1332357247vw;
  }
  .sm2-Section_Slider {
    width: 23.1332357247vw;
    margin: 0 auto;
  }
  .sm2-Section_Slider .slick-next,
.sm2-Section_Slider .slick-prev {
    right: -2.2693997072vw;
    width: 1.1713030747vw;
    height: 1.1713030747vw;
  }
  .sm2-Section_Slider .slick-prev {
    left: -2.2693997072vw;
    right: auto;
  }
  .sm2-Section_Slider .slick-dots {
    gap: 0.2928257687vw;
    bottom: -10.8345534407vw;
  }
  .sm2-Section_Slider .slick-dots li {
    height: 0.3660322108vw;
    width: 4.39238653vw;
  }
  .sm2-Section_Slider .slick-dots li::before {
    top: -6.4421669107vw;
    height: 6.0761346999vw;
    width: 4.39238653vw;
  }
  .sm2-Section_SlideItem {
    height: 31.9912152269vw;
    width: 23.1332357247vw;
  }
  .sm2-SectionMovie {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 56.2225475842vw;
  }
  .sm2-SectionMovie_Inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 55.7833089312vw;
    padding: 11.2737920937vw 0;
  }
  .sm2-SectionMovie_Content {
    width: 24.0849194729vw;
  }
  .sm2-SectionMovie02 .sm2-SectionMovie_Inner {
    width: 70.8638360176vw;
    padding: 15.9590043924vw 0;
  }
  .sm2-SectionMovie02 .sm2-SectionMovie_Content {
    width: 33.4553440703vw;
  }
}
@media (min-aspect-ratio: 1366/768) and (min-width: 768px) {
  .sm2-Colophon {
    position: static;
  }
  .sm2-Section {
    position: static;
  }
  .sm2-SectionMovie {
    position: static;
  }
}